using System;
using System.Collections.Generic;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

public partial class ScoreResult : System.Web.UI.Page
{
    public string score;
    protected void Page_Load(object sender, EventArgs e)
    {
        
        if (!IsPostBack)
        {
            score = Session["score"].ToString();
        }
    }
}